.press {
    padding: 50px 0;
    position: relative;
width: 100%;
display: none;
}
.press .sub-container {
    padding: 0;
    width: 100%;
    max-width: none; }
.press .press-carousel, .press .press-carousel-noautoplay {
    margin-top: 0;
    opacity: 1;
    transition: 0.3s; }
.press .press-carousel.animateIn, .press .press-carousel-noautoplay.animateIn {
    opacity: 1;
    margin-top: 0; }

.slick-list {
    overflow: visible !important; }

.press-box {
    margin-top: 0;
    border: 1px solid #fe0450;
    width: 93%;
    margin-right: auto;
    margin-left: auto;
    height: 390px;
    position: relative;
    text-align: left;
    border-image: -webkit-linear-gradient(#fe0450,#00fbf0) 30 30;
    border-image: -moz-linear-gradient(#fe0450,#00fbf0) 30 30;
    border-image: linear-gradient(#fe0450,#00fbf0) 30 30;
}
@media (min-width: 540px) {
    .press-box {
        margin-right: auto;
        margin-left: auto; } }
@media only screen and (min-width: 35.5em) {
    .press-box {
        height: 344px; } }
@media only screen and (min-width: 48em) {
    .press-box {
        height: 215px;
        width: 82%; } }
@media (min-width: 1164px) {
    .press-box {
        height: 255px;
        width: 100%;
        max-width: 1020px;
        display: block;
        border-width: 2px; } }
@media only screen and (min-width: 48em) {
    .press-box .logo-container {
        width: 50%;
        height: 100%;
        display: flex;
        display: -webkit-flex;
        align-items: center;
        -webkit-align-items: center;
        justify-content: center;
        -webkit-justify-content: center; } }
@media only screen and (min-width: 64em) {
    .press-box .logo-container {
        width: 48%; } }
.press-box .logo-container .logo {
    position: absolute;
    bottom: 20px;
    left: 30px;
    width: 260px; }
@media only screen and (min-width: 48em) {
    .press-box .logo-container .logo {
        position: relative;
        left: 0;
        bottom: 0;
        width: 75%; } }
@media only screen and (min-width: 64em) {
    .press-box .logo-container .logo {
        position: relative;
        left: 0;
        bottom: 0;
        width: 70%; } }
.press-box .quote-container {
    position: absolute;
    width: 84%;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -40%); }
@media only screen and (min-width: 48em) {
    .press-box .quote-container {
        width: 56%;
        right: -60px;
        left: auto;
        top: 50%;
        transform: translate(0, -50%); } }
.press-box .quote-container p {
    display: inline;
    font-size: 7.6vw;
    padding: 7px 0 0;
    font-weight: 400;
    margin: 0;
    line-height: 1.5em;
    letter-spacing: -0.5px;
    font-family: Regular;
    position: relative;
    z-index: 2; }
@media only screen and (min-width: 400px) {
    .press-box .quote-container p {
        font-size: 7vw; } }
@media only screen and (min-width: 35.5em) {
    .press-box .quote-container p {
        font-size: 5.5vw; } }
@media only screen and (min-width: 48em) {
    .press-box .quote-container p {
        font-size: 28px;
        padding-right: 15px;
        font-weight: 400; } }
@media only screen and (min-width: 900px) {
    .press-box .quote-container p {
        font-size: 32px; } }
.press-box .quote-container.outline p {
    background-color: #e7eaee;
    box-shadow: inset 7px 0 0 #e7eaee, -7px 0 0 #e7eaee, 8px 0 0 #e7eaee, 8px 8px 0 #e7eaee, -7px 7px 0 #e7eaee;
    color: transparent; }
.press-box .quote-container.text p {
    box-shadow: inset -1px 0px 1px 0px #e7eaee, inset -1px 0px 0px 0px #e7eaee, inset 0 -0.4em 0 0 white, inset 1px 0 0 0 rgba(255, 0, 0, 0); }
.press-box .quote-container.text p:after, .press-box .quote-container.text p:before {
    display: block;
    content: ' ';
    background-size: 100%;
    background-repeat: no-repeat;
    height: 100px;
    width: 100px;
    z-index: -2;
    position: absolute; }
@media only screen and (min-width: 48em) {
    .press-box .quote-container.text p:after, .press-box .quote-container.text p:before {
        width: 113px;
        height: 85px; } }
.press-box .quote-container.text p:before {
    background-image: url("./openparen.svg");
    top: -28px;
    left: -6px; }
@media only screen and (min-width: 48em) {
    .press-box .quote-container.text p:before {
        top: -48px;
        left: -32px; } }
.press-box .quote-container.text p:after {
    background-image: url("./closeparen.svg");
    bottom: -93px;
    right: -10px; }
@media only screen and (min-width: 48em) {
    .press-box .quote-container.text p:after {
        bottom: -73px;
        right: -30px; } }
.press-box h2 {
    position: absolute;
    background-color: white;
    top: -6vw;
    left: 10px;
    padding: 1px 10px;
    font-size: 3.5vw; }
@media only screen and (min-width: 48em) {
    .press-box h2 {
        font-size: 1.5vw;
        padding: 0 1vw;
        top: -2.2vw;
        line-height: 1; } }
@media only screen and (min-width: 64em) {
    .press-box h2 {
        left: 20px;
        top: -18px;
        font-size: 14px; } }
.press-box h2:before {
    width: 9vw; }
@media only screen and (min-width: 48em) {
    .press-box h2:before {
        width: 38px; } }

#press-bg {
    position: absolute;
    width: 100%;
    height: 389px;
    margin-left: 8px;
    margin-top: 6px;
    background-image: url("./pattern.png");
    z-index: -2; }
@media (min-width: 540px) {
    #press-bg {
        margin-left: 7px;
        margin-top: 5px; } }
@media only screen and (min-width: 48em) {
    #press-bg {
        background-image: url("./press_bg_desktop.png");
        background-position-y: -25px;
        height: 100%;
        position: absolute;
        margin-top: 7px;
        margin-left: 8px; } }
@media (min-width: 64em) {
    #press-bg {
        margin-left: 10px;
        margin-top: 10px; } }

.press .slick-dots li.slick-active button:before {
    background-color: #5071ff;
    width: 12px;
    height: 12px;
    font-size: 15px;
    color: transparent;
    border: 1px solid #5071ff; }
.press .slick-dots li button:before {
    width: 12px;
    height: 12px;
    font-size: 15px;
    color: transparent;
    border: 1px solid #5071ff; }
.press .slick-dots {
    bottom: -42px; }

.slick-prev,
.slick-next {
    position: absolute;
    display: block;
    height: 20px;
    width: 20px;
    line-height: 0px;
    font-size: 0px;
    cursor: pointer;
    background: transparent;
    color: transparent;
    top: 50%;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    padding: 0;
    border: none;
    outline: none; }
.slick-prev:hover, .slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
    outline: none;
    background: transparent;
    color: transparent; }
.slick-prev:hover:before, .slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before {
    opacity: 1; }
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
    opacity: 0.25; }
.slick-prev:before,
.slick-next:before {
    font-family: "slick";
    font-size: 20px;
    line-height: 1;
    color: white;
    opacity: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale; }

.slick-prev {
    left: -25px; }
[dir="rtl"] .slick-prev {
    left: auto;
    right: -25px; }
.slick-prev:before {
    content: "←"; }
[dir="rtl"] .slick-prev:before {
    content: "→"; }

.slick-next {
    right: -25px; }
[dir="rtl"] .slick-next {
    left: -25px;
    right: auto; }
.slick-next:before {
    content: "→"; }
[dir="rtl"] .slick-next:before {
    content: "←"; }

/* Dots */
.slick-dotted.slick-slider {
    margin-bottom: 30px; }

.slick-dots {
    position: absolute;
    bottom: 0px;
    list-style: none;
    display: block;
    text-align: center;
    padding: 0;
    margin: 0;
    width: 100%; }
.slick-dots li {
    position: relative;
    display: inline-block;
    width: 15px;
    height: 15px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer; }
.slick-dots li button {
    border: 0;
    background: transparent;
    display: block;
    width: 15px;
    height: 15px;
    outline: none;
    line-height: 0px;
    font-size: 0px;
    color: transparent;
    padding: 5px;
    cursor: pointer; }
.slick-dots li button:hover, .slick-dots li button:focus {
    outline: none; }
.slick-dots li button:hover:before, .slick-dots li button:focus:before {
    opacity: 1; }
.slick-dots li button:before {
    position: absolute;
    top: 0;
    left: 0;
    content: "•";
    width: 10px;
    height: 10px;
    font-family: "slick";
    font-size: 10px;
    line-height: 20px;
    text-align: center;
    color: transparent;
    border: 2.3px solid white;
    border-radius: 50%;
    opacity: 1;
    -webkit-font-smoothing: antialiased; }
.slick-dots li.slick-active button:before {
    position: absolute;
    top: 0;
    background-color: white;
    left: 0;
    content: "•";
    width: 10px;
    height: 10px;
    font-family: "slick";
    font-size: 10px;
    line-height: 20px;
    text-align: center;
    color: transparent;
    border: 2.3px solid white;
    border-radius: 50%;
    opacity: 1;
    -webkit-font-smoothing: antialiased;
    border-radius: 50%; }

/* Slider */
.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent; }

.slick-list {
    position: relative;
    overflow: hidden;
    display: block;
    margin: 0;
    padding: 0; }
.slick-list:focus {
    outline: none; }
.slick-list.dragging {
    cursor: pointer;
    cursor: hand; }

.slick-slider .slick-track,
.slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); }

.slick-track {
    position: relative;
    left: 0;
    top: 0;
    display: block; }
.slick-track:before, .slick-track:after {
    content: "";
    display: table; }
.slick-track:after {
    clear: both; }
.slick-loading .slick-track {
    visibility: hidden; }

.slick-slide {
    float: left;
    height: 100%;
    text-align: center;
    display: none; }
[dir="rtl"] .slick-slide {
    float: right; }
.slick-slide img {
    display: block; }
.slick-slide.slick-loading img {
    display: none; }
.slick-slide.dragging img {
    pointer-events: none; }
.slick-initialized .slick-slide {
    display: block; }
.slick-loading .slick-slide {
    visibility: hidden; }
.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent; }

.slick-arrow.slick-hidden {
    display: none; }


.lang_cn {
    display: block;
}